<!DOCTYPE html>
<html lang="sv">
<head>
    <meta charset="utf-8">
    <title>Tre favoritfilmer</title>
    <link rel="stylesheet" href="style/style.css">
</head>
<body>
    <h1>Tre favoritfilmer</h1>
    <ol>
        <li><a href="filmer/sida1.html">Nyckeln till frihet</a></li>
        <li><a href="filmer/sida1.html">Schindlers List</a></li>
        <li><a href="filmer/sida1.html">Forrest Gump</a></li>
    </ol>
</body>
</html>
